cvm.cdf {codadiags} | R Documentation

## Cramer von Mises cumulative density function, import from coda package.

### Description

Cramer von Mises cumulative density function, import from coda package.

### Usage

      cvm.cdf(x)

### Arguments

`x` | value to test

### References

Csorgo S. and Faraway, JJ. The exact and asymptotic distributions of the Cramer-von Mises statistic. J. Roy. Stat. Soc. (B), 58, 221-234 (1996).

### See Also

coda::pcramer

### Examples

    require(codadiags)
    plot(null.lim.cdf("var.brownianbridge",forceUseECDF=TRUE),col='blue')
    plot(Vectorize(cvm.cdf),col='green',add=TRUE)

[Package codadiags version 1.0 Index]